Checkout
Carsten Ziegeler
committed
on 28 Sep
FELIX-6185 : jQuery <3.4.0 is vulnerable to prototype pollution attacks. Apply patch from Dale Clarke.
This closes #204